---
id: 699b5370a43e299b4673bcaa
title: Step 2
challengeType: 1
dashedName: step-2
---

# --description--

It would be helpful to see the `profile` object properties in the console as you build it out.

Add a `console.log` that logs `profile` to the console.

# --before-each--

```js
const spy = __helpers.spyOn(console, 'log');
const getLogs = () => spy.calls.map(call => call?.[0]);
```

# --hints--

You should log `profile` to the console.

```js
assert.equal(getLogs()[0], profile);
```

# --seed--

## --seed-contents--

```ts
const profile = {
  username: "codeLearner",
  age: 25,
  isLoggedIn: false,
}

--fcc-editable-region--

--fcc-editable-region--
```
